.vn.container.clearfix > header{display: none;}

@media(max-width:480px){
    #centrador.container{margin: 0;padding: 0 15px;}
    .subtitular_mobile{margin: 0 -15px 10px -15px;}
    .vn.container.clearfix > header{display:block;margin: 0 -15px;}
}

.vn{}
    /* Header */
    .vn header{}
        .vn header h1{display: block; margin-top: 0;}
        @media(max-width: 767px){
            .vn header h1{margin: 0;}
        }
        .vn header p, .vn header p strong{font-size: 16px;}
            .vn header p, .vn header p strong{font-weight: normal;}
            .vn header p{}
                .vn header p a{display: inline-block;}
                    .vn header p a{font-size: 11px; text-decoration: none;}
                    .vn header p a:hover{text-decoration: underline;}

    /* Galería Punsset Slide */
    #punssetSlide{margin-top: 5px;}
        #punssetSlide-view{overflow: hidden; background: url(http://cdn.punsset.com/images/loading.gif) no-repeat center center;}
        #punssetSlide-image{display: block;}
        #punssetSlide-items{position: relative; width: 100%; overflow: hidden; background: #f9f9f9; border: 1px solid #d8d8d8; border-top: 0;}
            #punssetSlide-items .punssetSlide-button{position: absolute; top: 0; display: block; width: 16px; height: 56px; text-indent: -9999px; visibility: hidden; background: url(/images/comun/spt-flechas-vn.png) no-repeat;}
            #punssetSlide-prevButton{left: 0;}
            #punssetSlide-prevButton:hover{left: 0; background-position: 0 -56px !important;}
            #punssetSlide-nextButton{right: 0; background-position: right 0 !important;}
            #punssetSlide-nextButton:hover{background-position: right -56px !important;}
              #punssetSlide-items ul{padding: 3px 3px 3px 0px; width: 10000px; background: #f9f9f9; margin: 0;}
            .punssetSlide-item{float: left; display: inline; margin-left: 3px; border: 1px solid #d8d8d8;}
            .punssetSlide-image{width: 151px; height: 48px; cursor: pointer; opacity: 0.5; filter: alpha(opacity=50);}
            .punssetSlide-imageActive{opacity: 1; filter: alpha(opacity=100);}
            .punssetSlide-imageHover{opacity: 1; filter: alpha(opacity=50);}

    @media(max-width: 480px){
        #punssetSlide{margin-left:-15px;margin-right:-15px;}
        .vn header h1{margin-top: 10px;}
    }

    @media(max-width: 320px){
        #punssetSlide-view{height: 100px;}
    }

    #izq, #der{padding-top: 20px;}
    @media (max-width: 767px){
        #der{padding-top: 20px !important;}
        #der.modelos{padding: 0;}
    }

    /* Izq */
    #izq{}
        #tabs{z-index: 2;}
        #tabs ul li{display: inline; float: left; margin-right: 7px; height: 35px; cursor: pointer;}
            #tabs ul li a{display: block; padding: 0 15px; height: 35px; line-height: 35px; text-decoration: none;}
        #izq .tab-content{border: 1px solid #ccc; border-top: 0;}

        #izq span.eslogan{font-style: italic; font-size: 22px;}
        #izq div.rte{margin-top: 10px;}

        #izq div.informacion_general,#izq div.modelos{padding: 10px;}
        #izq div.informacion_general .rte{}
        #izq div.informacion_general .rte h2{font-size: 20px; font-weight: bold;}
        #izq div.informacion_general .rte h3{font-size: 18px; font-weight: bold;}
        #izq div.informacion_general .rte h4{font-size: 16px; font-weight: bold;}
        #izq div.informacion_general .rte h5,#izq div.informacion_general .rte h6{font-size: 14px; font-weight: bold;}

        #izq div.modelos{}
        #izq div.modelos #filtros{padding: 10px 10px 0;}
            #izq div.modelos #filtros div{display: inline; float: left; width: 218px;}
            #izq div.modelos #filtros div.margen-izq{margin-left: 12px;}
                #izq div.modelos #filtros div label{display: block; color: #000; font-size: 12px;}
                #izq div.modelos #filtros div div.select{margin-top: 3px; width: 218px; height: 28px; background: url(/images/comun/fnd-select-modelos.png); border: 0; overflow: hidden; cursor: pointer;}
                #izq div.modelos #filtros div select{width: 214px; height: 28px; background: url(/images/comun/fnd-select-modelos.png); border: 0; cursor: pointer;}
                #izq div.modelos #filtros div select, #izq div.modelos #filtros div select option{font-size: 12px; line-height: 1.5em; color: #666; text-indent: 5px;}
        #izq div.modelos p{padding: 10px 10px 0;}
        #izq div.modelos .modelo-grupo{width: 100%;margin:auto;}

        #izq .table-header{background-color: #f7f7f7;margin-top:10px;}
            #izq .table-header p strong{color:#000;}
        #izq .table-row{background-color: #f0f0f0;border:solid 1px #fff;}
            #izq .table-row span{color: #000;}

        @media(max-width: 767px){
            #izq #tabs{display: none;}
            #izq .tab-content{border: none;}

            #izq div.informacion_general{display: block;padding: 0;opacity:1;}
            #izq div.modelos{display:block;opacity:1;}

            #izq div.modelos p{font-size: 0.8em;padding: 10px 0 0 0;}
            #izq div.modelos #filtros{padding: 0;}
                #izq div.modelos #filtros div{display:block;width:50%;float:left;margin-top: 5px;}
                #izq div.modelos #filtros div.margen-izq{margin-left: 0;}
                #izq div.modelos #filtros div label{display: block; color: #31353f;}
                #izq div.modelos #filtros div.select {width: 50%;}
                    #izq div.modelos #filtros div.select select{width: 100%;background: #fff;border: solid 1px #ccc;}
        }

        @media(max-width: 480px){
            #izq div.modelos #filtros div{width:100%;float:none;}
            #izq div.modelos #filtros div div.select{width: 100%;}
            #izq div.modelos #filtros div.select select{width: 100%;}
        }

        #nav_acciones{padding-top: 15px;}
            #nav_acciones ul{ float: left; display:inline;text-align: center; padding:0 0 12px; list-style: none;
                background: #f4f4f3; /* Old browsers */
                background: -moz-linear-gradient(top, #f4f4f3 0%, #f4f4f3 45%, #f4f4f3 55%, #d9d9d9 100%, #d9d9d9 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f3), color-stop(45%,#f4f4f3), color-stop(55%,#f4f4f3), color-stop(100%,#d9d9d9), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#d9d9d9 100%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#d9d9d9 100%,#d9d9d9 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#d9d9d9 100%,#d9d9d9 100%); /* IE10+ */
                background: linear-gradient(to bottom, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#d9d9d9 100%,#d9d9d9 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f3', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
                -webkit-box-shadow: 1px 6px 5px 2px rgba(127, 127, 127, 0.5);
                box-shadow: 1px 6px 5px 2px rgba(127, 127, 127, 0.5);
            }
                #nav_acciones ul li, #nav_acciones ul li a{ line-height: 18px;}
                #nav_acciones ul li{display: inline;float: none;height: 40px; padding: 2px; border-right: 1px solid #d8d8d8; border-left: 1px solid #d8d8d8;}
                #nav_acciones ul li:first-child{border-left: none}
                    #nav_acciones ul li a{display: inline-block; padding-right: 10px;margin-top: 10px; margin-left:5px; text-decoration: none; text-indent: 23px;}
                    #nav_acciones ul li a:hover{text-decoration: underline;}
                        #nav_acciones ul li a.catalogo{height: 18px; line-height: 20px; text-indent: 20px; background: url(/images/comun/fnd-catalogo.png) no-repeat 0 0px;}
                        #nav_acciones ul li a.imprimir{margin-top: 10px; }
                        #nav_acciones ul li a.oferta{ height: 21px; line-height: 21px;}
                        #nav_acciones ul li a.probar{ height: 13px; line-height: 12px;text-indent: 35px;margin-top: 13px;}
                        #nav_acciones ul li a.enviar{ height: 18px; line-height: 20px; margin-left:0px; text-indent: 28px;}
                        #nav_acciones ul li #oficial{ height: 22px; line-height: 22px;text-indent: 30px;}

                @media(min-width:768px){
                    #nav_acciones ul li a.catalogo{height: 18px; line-height: 20px; text-indent: 20px; background: url(/images/comun/fnd-catalogo.png) no-repeat 0 0px;}
                    #nav_acciones ul li a.imprimir{margin-top: 10px; }
                    #nav_acciones ul li a.oferta{ height: 21px; line-height: 21px;}
                    #nav_acciones ul li a.probar{ height: 13px; line-height: 12px;text-indent: 35px;margin-top: 13px;}
                    #nav_acciones ul li a.enviar{ height: 18px; line-height: 20px; margin-left:0px; text-indent: 28px;}
                    #nav_acciones ul li #oficial{ height: 22px; line-height: 22px;text-indent: 30px;}
                    #nav_acciones ul li.compartir-xs{display:none;}
                }
                /*Específico para resoluciones mobiles*/
                @media(max-width: 767px){
                    #nav_acciones ul{background:none;display:block;float:none;box-shadow:none;}
                        #nav_acciones > ul > li{float:left;width:50%;display: block;height: 50px;border: solid 1px #fff;font-size: 0.9em;background-size: 30px;background-repeat: no-repeat;background-position: 5px center;}
                        #nav_acciones > ul > li > a > span{display: table-cell;vertical-align: middle;}
                    #nav_acciones ul li.enviar{background-image: url(/images/comun/pns-enviar-amigo.png);}
                        #nav_acciones ul li.probar{background-image: url(/images/comun/pns-probar-vehiculo.png);}
                        #nav_acciones ul li.catalogo{background-image: url(/images/comun/pns-catalogo.png);}
                        #nav_acciones ul li.imprimir{background-image: url(/images/comun/pns-imprimir-ficha.png);}
                        #nav_acciones ul li.oficial_accion{background-image: url(/images/comun/pns-ampliar-info.png);}
                        #nav_acciones ul li.compartir-xs{display:block;background-image: url(/images/comun/pns-compartir.png);}
                            #nav_acciones ul li a.enviar, #nav_acciones ul li a.probar, #nav_acciones ul li a.catalogo, #nav_acciones ul li a.imprimir, #nav_acciones ul li a#oficial.oficial_accion, #nav_acciones ul li a.compartir-xs{display: table;height: 44px;background: none !important;color: #fff !important;text-decoration: none;padding-left: 40px;margin: 0;text-indent: 0 !important;line-height: 20px;}
                }
                /*Mobile landscape*/
                @media(min-width: 481px) and (max-width:767px){
                    #nav_acciones ul li{width:33%;}
                }
                /*Mobile portrait*/
                @media(max-width: 480px){
                    #nav_acciones ul li{width:50%;}
                }
                #compartir_redes ul li a{display: block; width: 32px; height: 32px; text-indent: -9999px; background: url(/images/comun/spt-social-icons-vo-flat.png) no-repeat; behavior: url(/iepngfix.htc);}
                #compartir_redes ul li a.twitter{ margin-left: 5px;}
                #compartir_redes ul li a.facebook{background-position: -32px 0; margin-left: 5px;}
                #compartir_redes ul li a.tuenti{background-position: -64px 0; margin-left: 5px;}
                #compartir_redes ul li a.msn{display:none;}
                #compartir_redes ul li a.google{background-position: -96px 0; margin-left: 5px;}

                @media(min-width:768px){
                    #compartir_redes{display:block !important;margin-top:23px;}
                        #compartir_redes span{float:left; display:inline; margin-top: 10px; margin-right: 9px; font-size: 14px;}
                        #compartir_redes ul{padding: 3px 0 0; list-style: none; float:left; display:inline;}
                            #compartir_redes ul li{float: left; margin: 0 9px 10px 0;}
                }
                @media(max-width: 767px){
                    #compartir_redes{display: none;float:none;margin:10px 0;}
                        #compartir_redes span{display:block;float:none;margin:0;text-align:center;}
                        #compartir_redes ul{display: block;float:none;margin: auto;list-style: none;width: 250px;padding: 0;}
                            #compartir_redes ul li{float: left;margin: 0 15px 0 0;}
                }
                @media (min-width: 768px) and (max-width: 1200px){
                    #nav_acciones > ul > li > a > span{font-size: 12px;}
                }

                #izq #detalle, #izq aside {font-size: 10px; font-style: italic; margin-top: 15px;margin-bottom: 15px;}

#compartir_redes ul li a{background: url(/images/comun/spt-social-icons-vo-flat.png) no-repeat;}

    /* Der */
    #der{}
        #der .ver-promocion{background-image: url(/images/comun/pns-promocion.png);background-repeat: no-repeat;background-position: 0 -11px;color:#fff;display: inline-block;font-family: inherit; padding: 5px 0 4px 25px;}
        #promocion{position: relative; margin-bottom: 19px; background: #f9f9f9; border: 1px solid #d8d8d8;}
        #promocion dd.ver-detalle-promo{display:none;}
        @media(max-width:480px){
            .subtitular_mobile.subtitular_promociones{padding: 0;margin: 0;}
        }

        @media (min-width: 992px)  {
            #promocion{padding-top: 199px;}
                #promocion dt{padding: 10px 10px 0; font-size: 14px; font-weight: bold;}
                #promocion dd.img{position: absolute; top: 0;}
                #promocion dd.img img{width: 261px; height: 199px;}
                #promocion dd.precio{padding: 0 10px; font-size: 16px;}
                #promocion dd.fecha{padding: 0 10px 10px; font-size: 12px;}
                #promocion dd.promocion {width:50px;height: 50px;top: 0;position: absolute;z-index: 15;right: 0;background: url(/images/comun_responsive/bandera-en-promocion.png);}
        }

        @media (min-width: 992px) and (max-width: 1199px) {
            #promocion{padding-top: 160px;}
            #promocion .img img{width: 211px !important; height: 160px !important;}
        }

        @media(max-width: 991px){
                #promocion{
                    height: 110px;
                    padding: 15px 10px 15px 140px;
                    margin: 0;
                    border-top: 1px solid #ffffff;
                    border-bottom: 1px solid #cccccc;
                    cursor: pointer;
                    position: relative;
                    background: #eaeaea; /* Old browsers */
                    background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
                    background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
                    background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 100%); /* W3C */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
                }
                #promocion dt{font-size: 15px;}
                #promocion dd.img{position: absolute;left: 10px;top: 10px;}
                #promocion dd.img img{width:118px;height:89px;border-radius:5px;}
                #promocion dd.promocion{display:none !important;}
                #promocion dd.ver-detalle-promo{display: block;position: absolute;right: 5px;top:40%;background: url(/images/renault_responsive/home/mobile/flecha.png) no-repeat center center;width: 25px;height: 25px;}
        }

                @media (max-width: 767px){
                    #promocion dd.promocion{display: none;}
                    #promocion dd.img {position: absolute}
                }

        #accion_contacto{position:relative; padding: 80px 9px 10px 9px; margin-top: 120px;
            background: #f4f4f3; /* Old browsers */
            background: -moz-linear-gradient(top, #f4f4f3 0%, #f4f4f3 45%, #f4f4f3 55%, #000 100%, #000 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f3), color-stop(45%,#f4f4f3), color-stop(55%,#f4f4f3), color-stop(100%,#000), color-stop(100%,#000)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#000 100%,#000 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#000 100%,#000 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#000 100%,#000 100%); /* IE10+ */
            background: linear-gradient(to bottom, #f4f4f3 0%,#f4f4f3 45%,#f4f4f3 55%,#000 100%,#000 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f3', endColorstr='#000',GradientType=0 ); /* IE6-9 */
        }
            #accion_contacto header{position: absolute; top: -128px; left: -28px; width: 282px; height: 204px; background: url(/images/comun/fnd-form-vn-detalle.png) no-repeat top center;}
                #accion_contacto header h3{width: 125px; margin-top: 150px; margin-left: 38px; line-height: 25px !important;}
                @media(max-width:480px){
                    .subtitular_mobile.subtitular_contacto{margin: 0;}
                }
            #accion_contacto #formulario{background: #ffffff; padding:12px; width: auto !important;}
                #formulario p {margin-top:5px;}
                    #formulario p label{display: block; margin-bottom: 2px; font-size: 11px;font-weight:bold;}
                    #formulario p input, #formulario p select{border: 1px solid #ccc;width: 100%;}
                #formulario div.grupoX{ margin-top:10px;}
                    #formulario div.grupoX input{display: inline; margin: 0 5px 0 0; width: auto; height: auto; border: none; vertical-align: text-top;}
                    #formulario div.grupoX label{display: inline; float: none; margin: 0; width: auto; line-height: 1.5px; text-align: left; clear: none; font-weight: normal;}
                    #formulario div.grupoX span{margin: 0;}
                    #formulario button{margin-top:15px;}

        @media (min-width: 481px) and (max-width: 767px){
            #accion_contacto{margin:0;padding:0;border: 1px solid #ccc;}
                #accion_contacto #formulario{background: #f7f7f7;}
                #accion_contacto header{display: none;}


                #formulario p select{border: 1px solid #ccc;width: 100%;background-color: #fff;}
                #formulario button{margin: auto;}
                #formulario div.grupoX{margin: 0;background-color: #f7f7f7;}
                    #formulario div.grupoX p{float: none !important;}
                #p_nombre, #p_telefono, #p_hora, #p_vo, #p_vo_km, #p_informacion, #p_condiciones{margin-left: 5px;}
        }
        @media (max-width: 480px){
            #accion_contacto{background-color:#f7f7f7;border: 1px solid #ccc;}
                #accion_contacto #formulario{background: #f7f7f7;}
                #accion_contacto header{display: none;}
                    .subtitular-xs{display: block;margin:0;padding:5px 0;text-align: center;color: #fff;}


            #formulario p select{border: 1px solid #ccc;width: 100%;background-color: #fff;}
            #formulario button{margin: auto;}
            #formulario div.grupoX{margin: 0;background-color: transparent;}
                #formulario div.grupoX p{float: none !important;}
            #p_nombre, #p_telefono, #p_hora, #p_vo, #p_vo_km, #p_informacion, #p_condiciones,#p_email,#p_localidad, #p_vn, #p_vo_anyo, #p_informacion{margin-left: 0;}
        }



        @media (min-width: 480px) and (max-width: 991px){
            #accion_contacto #formulario p{width: 48%;float: left;}
            #p_email, #p_localidad, #p_vn, #p_vo_anyo, #p_informacion{margin-left: 10px;}

            #formulario div.grupoX{clear: both;}
            #formulario div.grupoX p{width: 100% !important; margin-left: 0;}
        }
